/* ------------------------------------ *\
  ==MAIN CONTENT
\* ------------------------------------ */

@media screen and (min-width: 63.9375em) {
  .page-node-type-page:not(.path-frontpage)
    .main-content
    .block-system-main-block {
    min-height: 30rem;
  }

  .page-node-type-page:not(.path-frontpage) .main-content {
    border-right: solid 4px #0a3f7f;
    padding-right: 1.2rem;
  }
}

/* ------------------------------------ *\
  ==SIDEBAR SECOND
\* ------------------------------------ */
@media screen and (min-width: 63.9375em) {
  .page-node-type-page:not(.path-frontpage) .sidebar-second-inner-wrapper {
    padding-left: 1.8rem;
  }
}

/* ------------------------------------ *\
  ==BOTTOM CONTENT
\* ------------------------------------ */
.bottom-content {
  border-top: dotted 1px #919191;
  padding-top: 0;
  margin-top: 1rem;
}

.bottom-content .menu {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.bottom-content .menu li a {
  padding: 0.2rem 0 0.2rem 0.8rem;
  color: #2c2c2c;
}

.bottom-content .menu li {
  display: block;
  margin: 0.4rem;
  border-left: solid 2px #246d9a;
}
